prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib/firefox-devel
includedir=/usr/local/include/firefox-devel

Name: Mozilla Plug-In API
Description: Mozilla Plug-In API
Version: 3.0a2
Requires: nspr >= 4.6.7
Cflags: -I${includedir}/java -I${includedir}/plugin
